<template>
    <div class="v-application" data-app>
        <div class="w-100 d-flex flex-column">
            <AppHeader />
            <v-container>
                <Nuxt />
            </v-container>
        </div>  
    </div>
</template>

<script>

export default {
    
}
</script>


<style >
    
</style>